# Type alias WitnessParams<TConfig, TAdditionalParams>

WitnessParams<TConfig, TAdditionalParams>: ModuleParams<TConfig, TAdditionalParams>

#### Type Parameters

- #### TConfig extends AnyConfigSchema<WitnessConfig> = AnyConfigSchema<WitnessConfig>

- #### TAdditionalParams extends AnyObject | undefined = undefined

- Defined in modules/packages/witness/dist/types/Witness.d.ts:26

Generated using TypeDoc